.content-wrap {
    padding: 71px 0;
    text-align: center
}

.content-wrap.white {
    background: #fff
}

.content-wrap.gray {
    background: #F7F8F9
}

.content-wrap .title {
    font-size: 36px;
    line-height: 36px;
    color: #000;
    font-weight: 800
}

.security-wrap img {
    max-width: 131px
}

.security-wrap .text {
    margin-top: 30px;
    font-size: 36px;
    color: #000;
    font-weight: bolder
}

.security-wrap .txt {
    margin-top: 36px;
    font-size: 18px;
    line-height: 30px
}

.condition-wrap {
    text-align: left;
    color: #000
}

.condition-wrap .condition-cont {
    display: flex;
    justify-content: space-between
}

.condition-wrap .condition-cont .condition-txt {
    width: 331px
}

.condition-wrap .condition-cont .condition-txt .txt {
    font-size: 30px;
    font-weight: 700;
    line-height: 48px;
    margin-top: 15px
}

.condition-wrap .condition-cont .condition-txt .desc {
    color: #333;
    margin-top: 45px;
    font-size: 18px;
    line-height: 30px
}

.condition-wrap .condition-cont .condition-list {
    flex: 1;
    margin-left: 79px
}

.condition-wrap .condition-cont .condition-list .condi {
    font-size: 24px;
    font-weight: 700
}

.condition-wrap .condition-cont .condition-list .explain {
    margin: 24px 0 63px;
    color: #666;
    font-size: 18px;
    line-height: 30px
}

.condition-wrap .condition-cont .condition-list .condition {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0
}

.condition-wrap .condition-cont .condition-list .condition .one {
    width: 50%;
    display: flex;
    box-sizing: border-box
}

.condition-wrap .condition-cont .condition-list .condition .one:nth-child(odd) {
    padding-right: 15px
}

.condition-wrap .condition-cont .condition-list .condition .one:nth-child(even) {
    padding-left: 15px
}

.condition-wrap .condition-cont .condition-list .condition .one:nth-child(1), .condition-wrap .condition-cont .condition-list .condition .one:nth-child(2) {
    margin-bottom: 60px
}

.condition-wrap .condition-cont .condition-list .condition .img {
    width: 80px
}

.condition-wrap .condition-cont .condition-list .condition .cont {
    margin-left: 38px;
    font-size: 18px;
    flex: 1
}

.condition-wrap .condition-cont .condition-list .condition .cont .text {
    font-weight: 700;
    margin-bottom: 5px
}

.condition-wrap .condition-cont .condition-list .condition .cont .txt {
    line-height: 1.5;
    color: #333
}

.condition-wrap .condition-cont .condition-list .tips {
    font-size: 18px;
    margin-top: 58px;
    color: #999
}

.condition-wrap .condition-box {
    display: flex;
    margin-top: 48px;
    align-items: center;
    justify-content: space-around
}

.condition-wrap .condition-box .img {
    max-width: 594px
}

.condition-wrap .condition-box .condi-example {
    flex: 1;
    margin-left: 57px
}

.condition-wrap .condition-box .condi {
    font-size: 24px;
    font-weight: 700
}

.condition-wrap .condition-box .explain {
    margin: 21px 0 63px;
    color: #666;
    font-size: 18px
}

.condition-wrap .condition-box .example-list {
    padding: 0
}

.condition-wrap .condition-box .example-list li {
    display: flex;
    font-size: 18px;
    margin-bottom: 10px;
    color: #000
}

.condition-wrap .condition-box .example-list li .name {
    display: block;
    width: 120px
}

.condition-wrap .condition-box .example-list li .txt {
    flex: 1;
    color: #333
}

.condition-wrap .condition-box .example-list span {
    font-weight: 700
}

.trust-cont {
    margin-top: 66px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: left
}

.trust-cont .trust-box {
    order: 1;
    flex: 1;
    margin-right: 53px
}

.trust-cont .trust-box li {
    display: block;
    background: url(http://image.xiaoban.mobi/website/security/security-ok.jpg) left 18px no-repeat;
    font-size: 18px;
    color: #333;
    padding-left: 30px;
    line-height: 46px
}

.trust-cont .img {
    order: 2;
    max-width: 655px
}

.technology-wrap .tips {
    text-align: center;
    font-size: 18px;
    margin-top: 33px
}

.technology-wrap .technology-cont {
    margin-top: 66px;
    position: relative
}

.technology-wrap .technology-cont .mobile-tech {
    display: none;
    text-align: center
}

.technology-wrap .technology-cont .mobile-tech .list {
    display: none
}

.technology-wrap .technology-cont .mobile-tech .list p {
    font-size: 24px;
    font-weight: 700;
    color: #EF5A54;
    margin: 20px 0
}

.technology-wrap .technology-cont .mobile-tech .list .desc {
    font-size: 18px;
    line-height: 38px;
    margin: 0 20%;
    height: 114px
}

.technology-wrap .technology-cont .mobile-tech .list:nth-child(1) {
    display: block
}

.technology-wrap .technology-cont .mobile-tech .tech-icon {
    margin-top: 40px;
    display: inline-block;
    padding: 0
}

.technology-wrap .technology-cont .mobile-tech .tech-icon li {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url(http://image.xiaoban.mobi/website/security/security-dot-gray.png) center center no-repeat;
    background-size: 100%;
    margin: 0 6px
}

.technology-wrap .technology-cont .mobile-tech .tech-icon li.on {
    background: url(http://image.xiaoban.mobi/website/security/security-dot-red.png) center center no-repeat;
    background-size: 100%
}

.technology-wrap .technology-cont .tech-cont {
    text-align: left;
    display: flex;
    justify-content: space-between
}

.technology-wrap .technology-cont .tech-cont:nth-child(1) {
    margin-bottom: 50px
}

.technology-wrap .technology-cont .one:nth-child(1) {
    padding: 0 90px 0 0;
    flex: 1
}

.technology-wrap .technology-cont .one:nth-child(2) {
    width: 256px
}

.technology-wrap .technology-cont .one:nth-child(3) {
    padding: 0 0 0 90px;
    flex: 1
}

.technology-wrap .technology-cont .item .text {
    font-size: 24px;
    font-weight: 700;
    padding-left: 36px;
    margin: 0
}

.technology-wrap .technology-cont .item .desc {
    margin: 22px 0 0;
    font-size: 18px;
    line-height: 38px;
    padding-left: 36px
}

.technology-wrap .technology-cont .item.on .text {
    color: #EF5A54;
    background: url(http://image.xiaoban.mobi/website/security/security-red-dot.png) left center no-repeat
}

.technology-wrap .technology-cont .pic {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 256px;
    -webkit-transform: translate(-42%, -50%);
    transform: translate(-42%, -50%)
}

.technology-wrap .technology-cont .pic img {
    max-width: 100%;
    max-height: 100%
}

.technology-wrap .technology-cont .mtechPic {
    display: none
}

.bottom-cont {
    display: flex;
    align-items: center;
    justify-content: center
}

.bottom-cont .txt {
    font-size: 24px;
    margin-right: 67px;
    color: #000
}

.bottom-cont .txt span {
    color: #EF5A54
}

.bottom-cont .red-btn {
    border-radius: 5px;
    background: #EF5A54;
    color: #fff;
    font-size: 24px;
    width: 200px;
    height: 53px;
    outline: 0;
    border: 0
}

.mobile-icon {
    display: none;
    z-index: 20
}

@media screen and (min-width: 500px) and (max-width: 800px) {
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        right: 50px !important
    }

    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        left: 50px !important
    }

    .content-wrap .title {
        font-size: 35px;
        line-height: 30px
    }

    .condition-wrap .condition-cont .condition-txt .txt, .security-wrap .text {
        font-size: 35px
    }
}

@media screen and (max-width: 800px) {
    .technology-wrap .technology-cont, .trust-cont {
        margin-top: 40px
    }

    .bottom-wrap {
        display: none
    }

    .mobile-icon {
        display: block;
        position: fixed;
        bottom: 0;
        right: -100px
    }

    .mobile-icon img {
        width: 50%
    }

    .security-wrap .txt {
        font-size: 16px
    }

    .condition-wrap .condition-cont .condition-txt .desc {
        font-size: 16px;
        margin-top: 40px;
        line-height: 24px
    }

    .condition-wrap .condition-cont .condition-list {
        margin-left: 6%
    }

    .condition-wrap .condition-cont .condition-list .explain {
        font-size: 15px;
        margin-bottom: 40px;
        line-height: 24px
    }

    .condition-wrap .condition-cont .condition-list .condition {
        display: block;
        margin-left: 6%
    }

    .condition-wrap .condition-cont .condition-list .condition .one {
        width: auto;
        margin-bottom: 60px !important;
        padding: 0 !important
    }

    .condition-wrap .condition-cont .condition-list .condition .cont {
        font-size: 15px;
        margin-left: 20px
    }

    .condition-wrap .condition-cont .condition-list .tips {
        font-size: 14px
    }

    .condition-wrap .condition-box .condi-example {
        margin-left: 0
    }

    .condition-wrap .condition-box .explain {
        font-size: 16px
    }

    .condition-wrap .condition-box .example-list {
        margin-left: 7% !important
    }

    .condition-wrap .condition-box .example-list li {
        font-size: 16px;
        line-height: 30px
    }

    .condition-wrap .condition-box .example-list li .name {
        width: 110px
    }

    .trust-cont .trust-box {
        padding: 0
    }

    .technology-wrap .tips, .trust-cont .trust-box li {
        font-size: 16px
    }

    .technology-wrap .technology-cont .mobile-tech .list .desc {
        font-size: 16px;
        margin: 0;
        height: 130px;
        line-height: 30px
    }

    .technology-wrap .technology-cont .mobile-tech .tech-icon li {
        width: 25px;
        height: 25px
    }

    .banner-wrap {
        margin-top: 95px
    }
}

@media screen and (max-width: 500px) {
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        right: 10px !important
    }

    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        left: 10px !important
    }

    .content-wrap {
        padding: 65px 0
    }

    .content-wrap .title {
        font-size: 21px;
        line-height: 30px
    }

    .security-wrap .text {
        font-size: 21px;
        margin-top: 0
    }

    .security-wrap .txt {
        margin-top: 30px !important;
        font-size: 13px
    }

    .condition-wrap .condition-cont .condition-txt .txt {
        font-size: 16px;
        margin-top: 0
    }

    .condition-wrap .condition-cont .condition-txt .desc {
        margin-top: 20px;
        font-size: 14px
    }

    .condition-wrap .condition-cont .condition-list {
        margin-top: 34px !important;
        margin-left: 25px !important
    }

    .condition-wrap .condition-cont .condition-list .condition {
        margin-left: 30px
    }

    .condition-wrap .condition-cont .condition-list .condi {
        font-size: 16px
    }

    .condition-wrap .condition-cont .condition-list .explain {
        margin: 16px 0 28px;
        font-size: 14px
    }

    .condition-wrap .condition-cont .condition-list .condition .one {
        margin-bottom: 40px !important
    }

    .condition-wrap .condition-cont .condition-list .condition .one:nth-child(2) .img {
        margin-top: 0
    }

    .condition-wrap .condition-cont .condition-list .condition .one:last-child {
        margin-bottom: 0 !important
    }

    .condition-wrap .condition-cont .condition-list .condition .cont {
        font-size: 14px
    }

    .condition-wrap .condition-cont .condition-list .condition .cont .txt {
        line-height: 26px
    }

    .condition-wrap .condition-cont .condition-list .condition .img {
        margin-top: 8px;
        width: 58px
    }

    .condition-wrap .condition-cont .condition-list .tips {
        margin-top: 32px;
        font-size: 12px;
        line-height: 24px;
        margin-left: 36px
    }

    .condition-wrap .condition-box {
        margin-top: 34px
    }

    .condition-wrap .condition-box div.img {
        margin: 0 20px
    }

    .condition-wrap .condition-box .condi {
        font-size: 18px
    }

    .condition-wrap .condition-box .explain {
        font-size: 14px;
        line-height: 26px;
        margin: 15px 0 33px
    }

    .condition-wrap .condition-box .example-list li {
        margin-bottom: 14px;
        font-size: 13px;
        line-height: 26px
    }

    .condition-wrap .condition-box .example-list li .name {
        width: 90px
    }

    .trust-cont {
        margin-top: 34px
    }

    .trust-cont .trust-box {
        margin-top: 34px;
        width: 100%
    }

    .trust-cont .trust-box li {
        font-size: 14px;
        padding-left: 44px
    }

    .trust-cont .trust-box li br {
        display: none
    }

    .technology-wrap .tips {
        font-size: 14px;
        line-height: 26px
    }

    .technology-wrap .technology-cont .mobile-tech .list p {
        font-size: 18px
    }

    .technology-wrap .technology-cont .mobile-tech .list .desc {
        font-size: 13px;
        height: 100px
    }

    .technology-wrap .technology-cont .mobile-tech .tech-icon {
        margin-top: 20px
    }

    .mobile-icon {
        right: -105px !important;
        bottom: 68px !important
    }

    .mobile-icon img {
        width: 50% !important
    }
}

@media screen and (max-width: 1024px) {
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        right: 150px
    }

    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        left: 150px
    }

    .swiper-container {
        display: block !important
    }

    .condition-wrap .condition-box, .condition-wrap .condition-cont {
        display: block
    }

    .condition-wrap .condition-cont .condition-txt {
        margin: 0 auto;
        width: auto
    }

    .condition-wrap .condition-cont .condition-list {
        margin-top: 40px
    }

    .condition-wrap .condition-box .img {
        margin: 0 auto
    }

    .condition-wrap .condition-box .condi {
        margin-top: 35px
    }

    .condition-wrap .condition-box .explain {
        margin-bottom: 40px
    }

    .condition-wrap .condition-box .example-list {
        margin-left: 54px
    }

    .technology-wrap .technology-cont .pic {
        position: static;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        margin: 0 auto;
        left: 0;
        right: 0
    }

    .technology-wrap .technology-cont .tech-cont {
        display: none
    }

    .technology-wrap .technology-cont .mobile-tech {
        display: block
    }

    .technology-wrap .technology-cont .techPic {
        display: none
    }

    .technology-wrap .technology-cont .mtechPic {
        display: block;
        position: relative;
        margin: 0 auto;
        padding: 0 10%
    }

    .technology-wrap .technology-cont .mtechPic .arrow {
        position: absolute;
        top: 45%;
        display: block;
        margin-top: -21px;
        width: 32px;
        height: 32px
    }

    .technology-wrap .technology-cont .mtechPic .arrow.left {
        left: -10%;
        background: url(http://image.xiaoban.mobi/website/security/arrow-left.png) center center no-repeat
    }

    .technology-wrap .technology-cont .mtechPic .arrow.right {
        right: -10%;
        background: url(http://image.xiaoban.mobi/website/security/arrow-right.png) center center no-repeat
    }
}

@media screen and (max-width: 1200px) {
    .trust-cont {
        display: block;
        text-align: center
    }

    .trust-cont .img {
        margin: 0 auto
    }

    .trust-cont .trust-box {
        margin: 40px auto 0;
        text-align: left;
        display: inline-block
    }
}

@media screen and (max-width: 768px) {
    .banner-wrap {
        margin-top: 85px
    }
}

.swiper-slide {
    background: #F7F8F9
}

.swiper-slide .img img {
    width: 100%;
    max-width: 200px
}

.swiper-slide .content p {
    font-weight: 700;
    color: #EF5A54;
    margin: 20px 0;
    font-size: 18px
}

.swiper-slide .content .desc {
    font-size: 13px;
    height: 100px;
    margin: 0;
    line-height: 30px
}

.swiper-button-prev {
    width: 32px;
    height: 32px;
    top: 30%;
    background: url(http://image.xiaoban.mobi/website/security/arrow-left.png) center center no-repeat
}

.swiper-button-next {
    width: 32px;
    height: 32px;
    top: 30%;
    background: url(http://image.xiaoban.mobi/website/security/arrow-right.png) center center no-repeat
}

.swiper-pagination {
    position: inherit
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    margin-top: 20px
}

.swiper-pagination-bullet {
    width: 25px;
    height: 25px
}

.swiper-pagination-bullet-active {
    background: #EF5A54
}

.swiper-container {
    display: none
}